.css-49qiup {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    flex-direction: row;
    gap: var(--chakra-space-4);
    max-width: 64.5em;
    width: 100%;
    font-size: 1.125em;
}

.css-49qiup [data-node-view-content-inner="navbar"] {
    
	display: flex;	
	
    width: 100%;
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
}

.css-49qiup .node-navbarLinks {
    -webkit-box-flex: 1;
    flex-grow: 1;
	
	@media screen and (max-width: 940px) {
		display: none;
	}
}

.navbarMobile {
	display: none;
	
	z-index: 1000;	
	
	@media screen and (max-width: 940px) {
		display: block;
	}
}

.navbarMobile a {	
	color:white;	
	font-size:32px;
	
	display: block;
	position: absolute;
    right: 15px;
    top: 5px;
}

#navbarMobileLinks {
	display: none;
	position: absolute;
    right: 18px;
    top: 55px;
	padding: 5px 0px 10px 30px;
	background-color: #122344;
}

#navbarMobileLinks a {
	display: block;
	
	position:relative;
	padding: 9px 18px;
	margin-bottom: 5px;
	
	font-size: 1em;
	font-weight: 600;
	
	color: transparent;
    background: var(--heading-gradient);
    -webkit-background-clip: text;
    background-clip: text;
    letter-spacing: var(--letter-spacing-heading);
    text-transform: var(--heading-transform);
    caret-color: var(--heading-color);
		
	border: 2px solid white;
    border-radius: 15px;	
}



    .contact-form {
		white-space: normal;
        background: #CD42D7;
		color: black;
		
        padding: 20px;
        border-radius: 16px;
        box-shadow: 0 2px 4px rgba(0,0,0,0.1);
        
        width: 100%;
        margin: 20px auto;		
    }
    .contact-form h2 {
        margin-top: 0;
    }
    .form-group {
        margin-bottom: 5px;
    }
    .form-group label {
        display: block;
        margin-bottom: 5px;
    }
    .form-group input,
    .form-group textarea {
        width: 100%;
        padding: 10px;
        border: 1px solid #ccc;
        border-radius: 4px;
    }
    .form-group textarea {
        resize: vertical;
        height: 200px;
    }
    .form-group button {
        padding: 10px 15px;
        background-color: #B5CBEB;
        border: none;
        color: black;
        border-radius: 10px;
        cursor: pointer;
    }
    .form-group button.active:hover {
        background-color: #0056b3;
		color: #fff;
    }

